<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25BX02073_20260313.xml</Identification>
    <Date_Mise_Jour>2026-03-14</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA33</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Bordeaux</Nom_Juridiction>
    <Numero_Dossier>25BX02073</Numero_Dossier>
    <Date_Lecture>2026-03-13</Date_Lecture>
    <Avocat_Requerant>LAVALETTE AVOCATS CONSEILS</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
Mme C... A... épouse B... a demandé au tribunal administratif de Bordeaux d’annuler la décision implicite de rejet par laquelle le président du syndicat mixte départemental des déchets de la Dordogne (SMD3) a rejeté ses demandes tendant au retrait des points d’apport volontaire et au rétablissement de la collecte en porte à porte et en regroupement collectif au moins une fois par semaine dans le département de la Dordogne, à l’abrogation du règlement de collecte du SMD3 du 13 décembre 2022 et de la délibération n° 15-12-2022 du comité syndical du SMD3 du 13 décembre 2022 portant approbation du règlement de collecte, à l’abrogation de la délibération n° 02-06-2022 du comité syndical du SMD3 du 14 juin 2022 portant institution de la redevance incitative et à l’abrogation de la délibération n° 14-11-2022 du comité syndical du SMD3 du 16 novembre 2022 portant fixation des tarifs de la redevance d’enlèvement des ordures ménagères incitative applicables à compter du 1er janvier 2023.<br/>
<br/>
Par un jugement n° 2401238 du 26 juin 2025, le tribunal administratif de Bordeaux a constaté le non-lieu à statuer sur les conclusions à fin d’annulation des refus d’abroger la délibération du comité syndical du SMD3 du 13 décembre 2022 portant approbation du règlement de collecte des déchets, le règlement de collecte annexé à cette délibération et la délibération du comité syndical du SMD3 du 16 novembre 2022 portant fixation des tarifs de la redevance d’enlèvement des ordures ménagères incitative applicables pour l’année 2023 et rejeté le surplus des conclusions de sa demande.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 5 aout 2025, Mme A... épouse B..., représentée par Me Souet, demande à la cour :<br/>
<br/>
1°) d’annuler ce jugement du tribunal administratif de Bordeaux du 26 juin 2025 ;<br/>
<br/>
2°) d’annuler la décision implicite par laquelle le président du syndicat mixte départemental des déchets de la Dordogne (SMD3) a rejeté sa demande tendant au retrait des points d’apport volontaire implantés par le SMD3 et au rétablissement de la collecte en porte à porte et en regroupement collectif au moins une fois par semaine dans le département de la Dordogne, à l’abrogation du règlement de collecte du SMD3 du 13 décembre 2022 et de la délibération n° 15-12-2022 du comité syndical du SMD3 du 13 décembre 2022 portant approbation du règlement de collecte, à l’abrogation de la délibération n° 02-06-2022 du comité syndical du SMD3 du 14 juin 2022 portant institution de la redevance incitative et à l’abrogation de la délibération n° 14-11-2022 du comité syndical du SMD3 du 16 novembre 2022 portant fixation des tarifs de la redevance d’enlèvement des ordures ménagères incitative applicables à compter du 1er janvier 2023 ;<br/>
<br/>
3°) d’enjoindre au SMD3 d’une part, de procéder au retrait des points d’apports volontaires implantés dans le département de la Dordogne et de rétablir la collecte en porte à porte et en regroupements collectifs au moins une fois par semaine dans le département de la Dordogne, et d’autre part, de rétablir le financement du service de collecte et de traitement des ordures ménagères par le biais d’une taxe d’enlèvement des ordures ménagères, sous astreinte de 200 euros par jour de retard à compter d’un délai de quatre mois suivant la notification de l’arrêt à intervenir ; <br/>
<br/>
4°) de mettre à la charge du SMD3 la somme de 4 000 euros sur le fondement de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un mémoire en défense, enregistré le 23 janvier 2026, le syndicat mixte départemental des déchets de la Dordogne, représenté par Me Ruffie, conclut à titre principal au rejet de la requête, à titre subsidiaire, à la modulation des effets dans le temps de l’éventuelle annulation de la décision attaquée, et à ce que soit mise à la charge de la requérante la somme de 1 000 euros au titre des dispositions de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un mémoire en désistement, enregistré le 25 février 2026, Mme A... épouse B... déclare se désister purement et simplement de sa demande.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « Les présidents (…) de cour administrative d’appel, (...) les présidents de formation de jugement (…) des cours peuvent, par ordonnance : / 1° Donner acte des désistements (…) 5° Statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation prévue à l'article L. 761-1 ou la charge des dépens (…) ». <br/>
<br/>
Mme A... épouse B... a déclaré se désister de sa requête par un mémoire enregistré le 25 février 2026. Ce désistement est pur et simple et rien ne s’oppose à ce qu’il en soit donné acte.  <br/>
<br/>
Dans les circonstances de l’espèce, il n’y a pas lieu de faire droit aux conclusions présentées par le syndicat mixte départemental des déchets de la Dordogne au titre des dispositions de l’article L. 761-1 du code de justice administrative. <br/>
<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement de Mme A... épouse B....<br/>
<br/>
Article 2 : Les conclusions présentées par le syndicat mixte départemental des déchets de la Dordogne au titre des dispositions de l’article L. 761-1 du code de justice administrative sont rejetées.<br/>
<br/>
Article 3 : La présente ordonnance sera notifiée à Mme C... A... épouse B... et au syndicat mixte départemental des déchets de la Dordogne.<br/>
<br/>
Fait à Bordeaux, le 13 mars 2026.<br/>
<br/>
La présidente de la 4ème chambre,<br/>
<br/>
<br/>
<br/>
Frédérique Munoz-Pauziès<br/>
<br/>
<br/>
La République mande et ordonne au préfet de la Dordogne en ce qui le concerne et à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun, contre les parties privées, de pourvoir à l’exécution de la présente ordonnance.<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
